DNS-FLOOD-DETECTOR(8)

NAME
DNS-FLOOD-DETECTOR - dns flood detection and alert tool

SYNOPSIS
dns-flood-detector [-b|-d] [-v] [-h] [-i device] [-t n] [-a n] [-w n] [-x n] [-m n]

DESCRIPTION
DNS Flood Detector was developed to detect abusive usage levels on high traffic nameservers and to enable quick response to the use of one's nameserver to facilitate spam.

OPTIONS

-b  run in foreground in bindsnap mode

-d  run in background in daemon mode

-v  verbose output - use again for more verbosity

-h  display help

-i device
    specify device name to listen on

-t n
    alarm at >n queries per second

-a n
    reset alarm after n seconds

-w n
    calculate stats every n seconds

-x n
    create n buckets

-m n
    report overall stats every n seconds

SEE ALSO
Website <http://www.adotout.com/>

AUTHOR
DNS-FLOOD-DETECTOR was written by Dennis Opacki <dopacki@adotout.com>.

This manual page was written by Jan Wagner <waja@cyconet.org>, for the Debian project (but may be used by others).